Bug 46467 - linuxconf can't start or stop swat
linuxconf can't start or stop swat
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-06-28 18:13 EDT by Need Real Name
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:48:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-06-28 18:13:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.3-12smp i686; en-US; rv:0.9.1)

Description of problem:
When I try to use linuxconf to start swat, no attempted changes work. I
can't start it and I can't set it to start automatically.

How reproducible:

Steps to Reproduce:
1. run linuxconf
2. choose Control/Control service activity
3. try to start swat and/or try to switch from manual to automatic

Actual Results:  no change to the state of swat

Expected Results:  swat should have started and be set to automatic

Additional info:

there was no error message to indicate why swat did not start
Comment 1 Brent Fox 2002-06-05 12:13:55 EDT
Closing because we don't ship linuxconf anymore
Comment 2 Red Hat Bugzilla 2006-02-21 13:48:02 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.